Bug 820602 - [abrt] python-2.7.3-1.fc16: gtk_text_iter_make_real: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: gtk_text_iter_make_real: Process /usr/bin/python2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:0aed907b99cfd03873cef843c3f...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 08:58 EDT by Peter Portante
Modified: 2014-02-05 17:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:45:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.48 KB, text/plain)
2012-05-10 08:58 EDT, Peter Portante
no flags Details
File: build_ids (4.48 KB, text/plain)
2012-05-10 08:58 EDT, Peter Portante
no flags Details
File: backtrace (118.84 KB, text/plain)
2012-05-10 08:58 EDT, Peter Portante
no flags Details
File: maps (50.80 KB, text/plain)
2012-05-10 08:58 EDT, Peter Portante
no flags Details

  None (edit)
Description Peter Portante 2012-05-10 08:58:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/zim
crash_function: gtk_text_iter_make_real
executable:     /usr/bin/python2.7
kernel:         3.3.4-3.fc16.x86_64
pid:            2381
pwd:            /home/pportant/Notebooks/Notes
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Tue 08 May 2012 03:32:51 PM EDT
uid:            17930
username:       pportant
xsession_errors: 

backtrace:      Text file, 121694 bytes
build_ids:      Text file, 4592 bytes
dso_list:       Text file, 9704 bytes
maps:           Text file, 52017 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=frodo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4aead52ed7c7ceeea083fa4c0000001b-1336401708.454032-1294015707
:GNOME_KEYRING_CONTROL=/tmp/keyring-mlo6Py
:IMSETTINGS_MODULE=none
:USER=pportant
:USERNAME=pportant
:MAIL=/var/spool/mail/pportant
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pportant
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1924
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/pportant
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pportant
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pgxdPU1Tek,guid=395e4787c0f19720cfbf0109000000ef
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pportant
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pportant-5iIESS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1932,unix/unix:/tmp/.ICE-unix/1932
:GPG_AGENT_INFO=/tmp/keyring-mlo6Py/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mlo6Py/ssh
:DESKTOP_STARTUP_ID=gnome-panel-2186-frodo-zim-1_TIME293190
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/zim.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2376

smolt_data:
:
:
:General
:=================================
:UUID: 1f04c76f-c1ca-4fb0-9d5e-33733f8d191f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5381.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 10015
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_frodo-lv_root / ext4 4096 4096 13092026 9887138 9756116 3276800 2956902 2956902
:/dev/sda1 /boot ext4 1024 1024 508745 408522 382922 128016 127737 127737
:/dev/mapper/vg_frodo-lv_home /home ext4 4096 4096 106175076 102141628 96827068 26574848 26474444 26474444
:

var_log_messages:
:May  8 15:32:51 frodo abrt[4700]: File '/usr/bin/python2.7' seems to be deleted
:May  8 15:32:51 frodo abrt[4700]: Saved core dump of pid 2381 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-08-15:32:51-2381 (38354944 bytes)
Comment 1 Peter Portante 2012-05-10 08:58:27 EDT
Created attachment 583548 [details]
File: dso_list
Comment 2 Peter Portante 2012-05-10 08:58:29 EDT
Created attachment 583549 [details]
File: build_ids
Comment 3 Peter Portante 2012-05-10 08:58:30 EDT
Created attachment 583550 [details]
File: backtrace
Comment 4 Peter Portante 2012-05-10 08:58:31 EDT
Created attachment 583551 [details]
File: maps
Comment 5 Robin Lee 2012-06-07 21:35:30 EDT

*** This bug has been marked as a duplicate of bug 693301 ***
Comment 6 Brian J. Murrell 2013-01-07 10:26:32 EST
This bug was dup'd to an FC14 bug that has now been closed EOL.  Can we undup this and have it reopened and update the Version(s) to FC18 since I am seeing it there now?
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 00:57:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 00:59:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:03:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-12-21 10:02:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:45:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.